﻿@charset "utf-8";
/* CSS Document */
body{margin:0;padding:0;font-size:12px;line-height:22px;font-family:"宋体","Arial Narrow";background:#fff; color:#333;}
form,ul,li,p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
input,select{font-size:12px;line-height:16px;}
img{border:0;}
a{ color:#4e4e4e; text-decoration:none;}
a:hover{ color:#FF6600; text-decoration:underline;}
ul,li{list-style-type:none;}
.tc{text-align:center;}
.tl{text-align:left;}
.tr{text-align:right;}
.dis{display:block;}
.undis{display:none;}
.fl{float:left;}
.fr{float:right;}
.fb{font-weight:bold;}
.ml8{ margin-left:8px;}
.clear {clear:both; height:1px; overflow:hidden; display:block;}
.blank8{clear:both; height:8px; overflow:hidden;}
.blank10{clear:both; height:10px; overflow:hidden;}
.blank20{clear:both; height:20px; overflow:hidden;}
.wrap{ width:960px; margin:auto;}
#header .topbanner{ height:126px; background:url(images/topbanner.jpg);}
#header .menu{ height:39px; background:url(images/menubg.png); overflow:hidden;}
#header .menu ul{ float:left; padding-left:15px;}
#header .menu ul li{ float:left; background:url(images/menu_l.gif) no-repeat right 12px; padding-right:2px; width:110px; text-align:center; font-size:14px; font-weight:700; color:#fff; height:30px; line-height:30px; padding-top:4px;}
#header .menu ul li span{display:inline-block; height:33px; padding-left:10px;}
#header .menu ul li a{ color:#fff; display:inline-block; height:33px; line-height:30px; padding-right:10px;}

#header .menu ul li.act span{ background:url(images/menuhover.png) left 0;}
#header .menu ul li.act a{background:url(images/menuhover.png) right 0; color:#0d599d; text-decoration:none;}
#header .menu .date{ float:right; width:200px; line-height:38px; color:#fff; font-family:Verdana, Arial,"宋体"}
#header .sub_nav{ height:30px; background:url(images/subnavbg.png); overflow:hidden;}

.sub_nav .notice{ padding:5px 0 0 18px; width:430px; height:25px; overflow:hidden; float:left;}
.sub_nav .notice h3{ float:left; height:22px; line-height:22px; color:#666; font-size:12px; margin-right:5px;}
.sub_nav .notice p{ float:left; height:22px; line-height:22px;}
.sub_nav .notice p a{ color:#f00;}

.login_box{ width:400px; float:right; overflow:hidden; padding-top:3px;}
.login_box .logTxt{ width:102px; height:17px; line-height:17px; padding:0; border:solid 1px #ccc;}
.login_box .btn{ width:37px; height:19px; background:url(images/btn_log.png); line-height:19px; text-align:center; color:#fff; border:none; cursor:pointer;}
.login_box a{ color:#f00; text-decoration:underline;}

.colA{ height:246px;}
.sidebox{ width:220px;}
.sidebox .hd{ height:30px; background:url(images/side_tit.png); overflow:hidden;}
.sidebox .hd h3{ background:url(images/ico01.png) no-repeat 12px 8px; float:left; font-size:14px; color:#0461af; line-height:28px; padding:2px 0 0 35px;}
.sidebox .hd h3 a{color:#0461af;}
.sidebox .hd .more{ float:right;padding:4px 10px 0 0;}
.sidebox .hd .more a{ color:#0461af; font-family:Arial; font-size:11px; }
.sidebox .bd{ border:#b5c8e0 solid 1px; border-top:none;}
.sidebox .bd ul.list{ padding:8px 10px;}
.sidebox .bd ul.list li{ line-height:24px; height:24px; padding-left:8px; background:url(images/dot.gif) no-repeat 0 10px; font-size:14px;}

#ywzd .bd{height:215px;}

#swsjj .bd{height:215px;}
#swsjj .bd p{ padding:8px 12px; line-height:22px;}
#swsjj .bd p a{ color:#0053c5;}


.centerbox{ width:504px;}
.centerbox .hd{ height:30px; background:url(images/center_tit.png); overflow:hidden;}
.centerbox .hd h3{ background:url(images/ico01.png) no-repeat 12px 8px; float:left; font-size:14px; color:#0461af; line-height:28px; padding:2px 0 0 35px;}
.centerbox .hd h3 a{color:#0461af;}
.centerbox .hd .more{ float:right;padding:4px 10px 0 0;}
.centerbox .hd .more a{ color:#0461af; font-family:Arial; font-size:11px; }
.centerbox .bd{ border:#b5c8e0 solid 1px; border-top:none;}
.centerbox .bd ul.list{ padding:8px 10px;}
.centerbox .bd ul.list li{ line-height:24px; height:24px; padding-left:8px; background:url(images/dot.gif) no-repeat 0 10px;}

#jxdt .bd{height:215px;}
#jxdt .bd ul.list{ width:250px;}
#jxdt .bd .focusImg{ padding:10px; padding-right:0;}

.tit_ywfw{ height:39px; background:url(images/tit_ywfw.jpg);}

.side{width:220px;}
.main{width:732px;}
#yqlj .bd{ height:666px;}
#yqlj .bd .linklist{ padding:8px 0 0 7px;}
#yqlj .bd .linklist li{ margin-bottom:18px;}
#yqlj .bd .linklist img{ vertical-align:bottom}

#zxwt .bd{ height:317px; background:url(images/zxwt_bg.png) repeat-x 0 bottom; overflow:hidden;}
#zxwt .bd table{ margin-top:10px;}
#zxwt .bd td{ padding-top:8px;}
#formlzxwt .input_txt{ width:127px; height:17px; border:solid 1px #7f9db9; padding:0; line-height:17px;}
#formlzxwt .input_yzm{ width:54px; height:17px; border:solid 1px #7f9db9; padding:0; line-height:17px;}
#formlzxwt .textarea_txt{ width:127px; height:104px; border:solid 1px #7f9db9; padding:0; line-height:17px;}
#formlzxwt .btn{ width:60px; height:24px; line-height:24px; background:url(images/btn_mes.png); font-weight:700; color:#fff; text-align:center; border:none; cursor:pointer;}

.cen_wrap{ width:504px;}

.cen_box{ width:248px;}
.cen_box .hd{ height:30px; background:url(images/cen_tit.png); overflow:hidden;}
.cen_box .hd h3{ background:url(images/ico01.png) no-repeat 12px 8px; float:left; font-size:14px; color:#0461af; line-height:28px; padding:2px 0 0 35px;}
.cen_box .hd h3 a{color:#0461af;}
.cen_box .hd .more{ float:right;padding:4px 10px 0 0;}
.cen_box .hd .more a{ color:#0461af; font-family:Arial; font-size:11px; }
.cen_box .bd{ border:#b5c8e0 solid 1px; border-top:none; height:139px;}
.cen_box .bd ul.list{ padding:8px 10px;}
.cen_box .bd ul.list li{ line-height:24px; height:24px; font-size:14px; padding-left:8px; background:url(images/dot.gif) no-repeat 0 10px;}


#csfgk .hd ul{ margin-left:15px; height:29px; border-top:1px solid #b5c8e0; border-left:1px solid #b5c8e0;}
#csfgk .hd ul li{ float:left; width:80px; height:29px; line-height:30px; border-right:solid 1px #b5c8e0; text-align:center; font-weight:700;}
#csfgk .hd ul li.act{background:#fff;}
#csfgk .hd ul li a{ color:#0461af;}
#csfgk .bd{ height:214px; overflow:hidden;}
#csfgk .bd ul.list{ padding:15px 0 0 20px; width:480px;}
#csfgk .bd ul.list li{ float:left; width:144px; font-size:14px; height:30px; line-height:30px; background:url(images/dot2.gif) no-repeat 0 10px; padding-left:15px;}

#zlxz .bd{ height:214px;}
#zlxz .bd ul.ldlist{ width:200px; margin:0 auto;}
#zlxz .bd ul.ldlist li{ height:30px; line-height:30px; padding-top:4px; text-indent:20px; font-size:14px; background:url(images/ldlist_bg.png) repeat-x 0 bottom;}

#searchbox{ height:41px; background:url(images/search_fgss_bg.png); overflow:hidden; position:relative;}
#searchbox select{
	width:103px;
	height:23px;
	line-height:23px;
	position:absolute;
	z-index:2;
	left: 105px;
	top: 9px;
}
#searchbox .keyword{
	width:283px;
	height:23px;
	padding:0;
	line-height:23px;
	border:solid 1px #7f9db9;
	position:absolute;
	z-index:2;
	left: 218px;
	top: 8px;
}
#searchbox .btn{
	width:60px;
	height:24px;
	line-height:24px;
	background:url(images/btn_mes.png);
	font-weight:700;
	color:#fff;
	text-align:center;
	border:none;
	cursor:pointer;
	position:absolute;
	z-index:2;
	left: 512px;
	top: 8px;
}

#footer{ border-top:solid 3px #0461af; background:#edf5fb; padding:15px; text-align:center; line-height:22px;}



.location{ height:30px; background:url(images/content_tit.png); overflow:hidden;}
.location h3{ background:url(images/ico01.png) no-repeat 12px 8px; float:left; font-size:14px; color:#0461af; line-height:28px; padding:2px 0 0 35px;}
.location h4{ background:url(images/ico01.png) no-repeat 12px 8px; float:left; font-size:12px; color:#0461af; line-height:28px; padding:2px 0 0 35px;}
.location h3 a{color:#0461af;}
.location span{ float:right;padding:5px 10px 0 0; color:#0461af;}
.location span a{ color:#0461af;}

.location2{ height:30px; background:url(images/content_tit2.png); overflow:hidden;}
.location2 h3{ background:url(images/ico01.png) no-repeat 12px 8px; float:left; font-size:14px; color:#0461af; line-height:28px; padding:2px 0 0 35px;}
.location2 h4{ background:url(images/ico01.png) no-repeat 12px 8px; float:left; font-size:12px; color:#0461af; line-height:28px; padding:2px 0 0 35px;}
.location2 h3 a{color:#0461af;}
.location2 span{ float:right;padding:5px 10px 0 0; color:#0461af;}
.location2 span a{ color:#0461af;}

.content{ border:#b5c8e0 solid 1px; border-top:none; padding:20px;}

.mh532{ height:auto !important; min-height:532px; _height:532px;}


.newsList{ margin:0 auto; padding:0; list-style:none; width:640px;}
.newsList li{ height:26px; font-size:14px; line-height:26px; background:url(images/dot.gif) no-repeat 0 11px; padding-left:10px; overflow:hidden;}
.newsList li a{display:block; width:510px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;  /* for IE */  -o-text-overflow: ellipsis;    /* for Opera */ }
.newsList li span{ float:right; font-size:12px; width:80px; color:#999;}

.searchList{ margin:0 auto; padding:0; list-style:none; width:640px;}
.searchList li{ height:26px; font-size:14px; line-height:26px;background:url(images/dot.gif) no-repeat 0 11px; padding-left:10px; overflow:hidden;}
.searchList li a{display:block; width:620px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;  /* for IE */  -o-text-overflow: ellipsis;    /* for Opera */}
.searchList li span{ float:right; font-size:12px; width:80px; color:#999;}
.searchList em{ font-style:normal; color:#c00;}

#ywfwlist li{height:36px; line-height:36px; font-size:16px; background:url(images/dot.gif) no-repeat 0 17px;}



/*--新闻详细?----------------------------------*/
#article_content {
	PADDING-BOTTOM: 5px; PADDING-TOP: 15px; width:96%; margin:auto
}
#article_content .hd {
	FONT-SIZE: 25px; MARGIN-BOTTOM: 10px; WIDTH: 100%; TEXT-ALIGN: center; line-height:30px
}
#article_content .con2{ font-size:14px; line-height:180%; padding:0 5px;}
#article_content .con2 img{display:block;}
#article_content .con2 p{ font-size:14px; line-height:180%; padding:20px 0 0 0; margin:0}

#article_content .tag{ font-size:13px; line-height:22px; margin-top:5px;}
#article_content .tag a{ text-decoration:underline}

#article_info_container {
	TEXT-ALIGN: center
}
.article_info {
	MARGIN: 10px 0 0 0; BORDER-BOTTOM: #ccc 1px solid; LIST-STYLE-TYPE: none; HEIGHT: 20px; padding:0;
}
.article_info LI {
	PADDING-RIGHT: 8px; DISPLAY: inline; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; COLOR:#999; PADDING-TOP: 0px
}

.article_info LI.last {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.article_info SPAN {
	COLOR:#939393;
}

/*--新闻详细?end-----------------------------------*/





/*--分页 -----------------------------------*/
.goPage{ width:90%; margin:auto}
A.page {
	BORDER: #b2bfcf 1px solid; PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; BACKGROUND: #fff; FLOAT: right; PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; MARGIN-RIGHT: 4px; PADDING-TOP: 0px;HEIGHT: 18px
}
.page {
	BORDER: #b2bfcf 1px solid; PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; BACKGROUND: #fff; FLOAT: right; PADDING-BOTTOM: 0px; LINE-HEIGHT: 18px; MARGIN-RIGHT: 4px; PADDING-TOP: 0px; HEIGHT: 18px
}
A.page:hover {
	BORDER-RIGHT: #577da8 1px solid; BORDER-TOP: #577da8 1px solid; BACKGROUND: #ffffe9; BORDER-LEFT: #577da8 1px solid; BORDER-BOTTOM: #577da8 1px solid; TEXT-DECORATION: none
}
.page INPUT {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM-WIDTH: 0px; MARGIN: -2px -6px 0px -4px; WIDTH: 14px; LINE-HEIGHT: 18px; HEIGHT: 18px; BORDER-RIGHT-WIDTH: 0px; padding:0;
}
#on {
	BORDER-RIGHT: #1d619c 1px solid; BORDER-TOP: #1d619c 1px solid; BACKGROUND: #1972bd; BORDER-LEFT: #1d619c 1px solid; COLOR: #fff; BORDER-BOTTOM: #1d619c 1px solid
}
/*--分页 end -----------------------------------*/



.insidebox{ width:330px; float:left; margin:0 0 15px 0;}
.insidebox .hd{ height:30px; border-bottom:dashed 1px #CCC; overflow:hidden;}
.insidebox .hd h3{ background:url(images/dot2.gif) no-repeat 12px 10px; float:left; font-size:14px; color:#0461af; line-height:28px; padding:2px 0 0 30px;}
.insidebox .hd h3 a{color:#0461af;}
.insidebox .hd .more{ float:right;padding:4px 10px 0 0;}
.insidebox .hd .more a{ color:#0461af; font-family:Arial; font-size:11px; }
.insidebox .bd{height:200px; padding:0 3px;}
.insidebox .bd ul.list{ padding:8px 10px;}
.insidebox .bd ul.list li{ line-height:24px; height:24px; font-size:14px; padding-left:8px; background:url(images/dot.gif) no-repeat 0 10px; white-space:nowrap;overflow:hidden; text-overflow:ellipsis; -o-text-overflow: ellipsis;}


.csfg_cat{ padding:15px 0 0 20px;}
.csfg_cat li{ float:left; width:190px; font-size:16px; height:50px; line-height:50px; background:url(images/dot2.gif) no-repeat 0 20px; padding-left:15px; border-bottom:dashed 1px #CCC;}


.downloadbox{ width:688px; margin:0;}
.downloadbox .hd{ height:30px; border-bottom:dashed 1px #CCC; overflow:hidden;}
.downloadbox .hd h3{ background:url(images/dot2.gif) no-repeat 12px 10px; float:left; font-size:14px; color:#0461af; line-height:28px; padding:2px 0 0 30px;}
.downloadbox .hd h3 a{color:#0461af;}
.downloadbox .hd .more{ float:right;padding:4px 10px 0 0;}
.downloadbox .hd .more a{ color:#0461af; font-family:Arial; font-size:11px; }
.downloadbox .bd{padding:5px 3px;}
.downloadbox .bd ul.list{ padding:0 0 0 10px;}
.downloadbox .bd ul.list li{ width:214px; float:left; line-height:24px; height:24px; padding-left:8px; background:url(images/dot.gif) no-repeat 0 10px;}

.ewm{ width: 115px;height: 174px; background: url(images/ewm.png) no-repeat; position: fixed; right: 10px; top: 250px; }